body {
    font-family: "Cairo", serif !important;
}

[data-kt-app-header-fixed="true"][data-kt-app-sidebar-fixed="true"][data-kt-app-sidebar-push-header="true"] .app-header,
[data-kt-app-header-fixed="true"][data-kt-app-sidebar-sticky="on"][data-kt-app-sidebar-push-header="true"] .app-header {
    left: 0;
}
[data-kt-app-sidebar-fixed="true"] .app-wrapper{
    margin-left: 0;
}
.scrolltop{
    right: 97%;
}

.start-60{
    right: 50%;
}

.ribbon .ribbon-label{
    left: auto;
}
.pagination {
    justify-content: left !important;
}

.ribbon.ribbon-clip.ribbon-start .ribbon-label .ribbon-inner:before{
    right: 0;
    left: auto;
    bottom: -8px;
}
.mlocker-100 .ribbon .me-3 {
    margin-left: .75rem !important;
    margin-left: auto;
}

.stepper.stepper-pills.stepper-column .stepper-line{
    border-left: none;
    margin-right: calc(var(--bs-stepper-pills-size));
}

#checkout_stepper .end-0 {
    right: auto !important;
}
.end-0{
    left: 0 !important;
    right: auto !important;
}
.mlocker-100 .me-3{
    margin-right: 0 !important;
}
[type=email], [type=number], [type=tel]{
    direction: rtl;
}
.intercom-lightweight-app-launcher{
    left: 20px !important;
    right: auto !important;
}